/* 
    Document   : i03Rules
    Created on : Dec 4, 2012, 12:37:35 PM
    Author     : tfrn
    Description:
        Purpose of the stylesheet follows.
*/
#centerContent .playnowDiv{
    width:100%;
    text-align:center;
}

#centerContent .playnowDiv p{
    margin:0px;
    padding-right:10px;
}
#centerContent .playnowDiv p,
#centerContent .playnowDiv img,
#centerContent .playnowDiv a{
    float:left;
}